@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
    font-family: 'Roboto', sans-serif;
 	font-style: normal;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4;
    color: #252525;
}

/* HEADINGS */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 500;
    line-height: 1.2;
	color: #333;
	text-transform: none;
}

.h1, h1 {font-size: 1.5rem;} 	/* 1.625 = 24px */
.h2, h2 {font-size: 1.375rem;} 	/* 1.375 = 22px */
.h3, h3 {font-size: 1.25rem;} 	/* 1.25 = 20px */
.h4, h4 {font-size: 1.125rem;} 	/* 1.125 = 18px */
.h5, h5 {font-size: 1.0rem;} 	/* 1.0 rem = 16px */
.h6, h6 {font-size: 0.875rem;} 	/* 0.875 = 14px */

.article-details .article-header h1 {font-size: 1.5rem;}
.article-details .article-header h2 {font-size: 1.125rem;}
.article-list .article .article-header h1 {font-size: 1.5rem;}
.article-list .article .article-header h2 {font-size: 1.125rem;}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {color: #c80f00;}


/* LINKS */
a {color: #c80f00;}
a:hover, a:focus, a:active {color: #5fa5b9;}

/* MENU */
.sp-megamenu-parent>li:last-child>a {padding: 0px 15px 0px 15px;}
.sp-megamenu-parent>li>a {color: #252525;}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
	padding: 0 15px;
	line-height: 100px;
	border-radius: 0px;
	font-size: 1.0rem;
	font-weight: 500;
	text-transform: uppercase;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
	color: #c80f00; background: #f9f9f9;
	}
.sp-megamenu-parent>li:hover>a {color: #c80f00;}

/* sub menu */
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {font-size: 1.0rem; padding: 6px 0;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {color: #c80f00;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {color: #c80f00;}

.sp-megamenu-parent .sp-dropdown {
   border-top: 2px solid #c80f00;
}

.menu-slide-down .sp-has-child >.sp-dropdown {
    top: 60px;
    opacity: 0;
    visibility: hidden;
    display: block;
    transition: all 500ms ease;
}

/* sub menu rechts */

#sp-left .sp-module, #sp-right .sp-module {
    margin-bottom: 20px;
    border: 1px solid #eee;
    padding: 20px 20px 10px 20px;
    border-radius: 0px;
    margin-top: 0;
    background: #f9f9f9;
	box-shadow: 1px 1px 12px 1px #e8e8e8
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0 0 10px;
    padding-bottom: 10px;
    font-size: 1rem;
    font-weight: 500;
    border-bottom: none;
}

#sp-right .sp-module-content li.active>a {color: #c80f00; background: #fff; border-left: 3px solid #c80f00; border-radius: .25rem;}
#sp-right .sp-module-content>ul>li ul>li {padding-left: 20px;}
#sp-right .sp-module ul>li>a {display: block; padding: 8px 8px 8px 15px; line-height: 25px;}
#sp-right .sp-module ul>li {border-bottom: 1px solid #ddd;}
#sp-right .sp-module ul>li:first-child {border-top: 1px solid #ddd;}
.sp-module ul>li>a:hover {color: #c80f00;}

.modulerechts {
    background: #F8F8F8;
    border: 1px solid #CCC;
}

.modulerechtsgrijs {
    background: #828282 !important;
    color: #fff !important;
}

.modulerechtsgeel {
    background: #EBDD00!important;
    color: #000 !important;
}

/* MENU MOBIEL */

@media (max-width: 992px) {
	.logo-image {height: 50px !important; margin-top: 10px;}
	#sp-header {height: 70px !important;}
	nav.sp-megamenu-wrapper.d-flex {display: none !important;}
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a {color: #c80f00 !important;}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {color: #c80f00 !important;}
.offcanvas-menu .offcanvas-inner ul.menu>li {border-bottom: 1px solid #eee;}

/* BLOK TOP */
#myVideo {
   object-fit: contain;
    height: 100%;
    width: 100%;
	margin-bottom: -6px;
}

#sp-header .sp-megamenu-parent {display: none !important;}
#sp-header.header-sticky .sp-megamenu-parent {display: block !important;}
#sp-header {background: transparent; box-shadow: none;}
#sp-header.header-sticky {background: #FFF; box-shadow: 0 0 4px 0 rgba(0, 0, 0, .4);}
#offcanvas-toggler::after {
  content: "Menu"; padding-left: 10px; color: #333; margin-top: 0px; font-weight: 500; font-size: 1rem;}
.burger-icon>span {height: 3px;background-color: #333;}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    background: rgba(255, 255, 255, 0.9);
    padding: 10px;
	border-radius: 10px;
}
#offcanvas-toggler {height: 50px;line-height: 50px;}
#sp-main-body {padding: 40px 0;}
#sp-top-bar {
	/*background: #fff; color: #252525; padding: 8px 0; font-size: 1.0rem;*/
	display: none;
}
#sp-top1, #sp-top2 {color: #252525;}
#sp-top-bar a {color: #c80f00;}

.sp-contact-info li {
	font-size: 14px;
    padding: 10px 18px;
    border-left: 1px solid #ececec;
}

.search .form-control {
	margin-top: 3px;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 1.5;
}

.bg-color {
    background-color: #EBDD00;
}
.feature-3 {
    border: 1px solid #CCC;
    padding: 20px;
    background: #fff;
}

#sppb-addon-1538902417019 .sppb-feature-box-title, #sppb-addon-1538902417019 .sppb-feature-box-title a {
    color: #c80f00 !important;
}

/* BLOK FOOTER */
#sp-bottom {
    padding: 50px 0 10px;
    font-size: 1.0rem;
    line-height: 1.4;
	background: #999999;
    color: #fff;
}

#sp-bottom .sp-module ul>li {margin-bottom: 4px;}
#sp-footer a{color: #111;}
#sp-bottom a {color: rgba(255, 255, 255, 0.9);}
#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus, #sp-bottom a:hover, #sp-bottom a:active, #sp-bottom a:focus {
    color: #fff;
}

#sp-footer {background: #ffffff; color: #9e9e9e; font-size: 0.875rem;}
#sp-footer .container-inner {padding: 15px 0px 12px 0px;}
div#sp-footer2 p {margin: 0; display: inline-flex;}
div#sp-footer1 {
    display: flex;
    align-items: anchor-center;
}

.quotebefore {
    background: url(quote_before.png) no-repeat;
    height: 14px;
    width: 20px;
    position: absolute;
    /* left: 0px; */
}

#sp-bottom .sp-module .sp-module-title {
    font-weight: 700;
    font-size: 16px;
    margin: 0 0 20px;
    color: #ccc;
	text-transform: uppercase;
}

.quoteafter {
    background: url(quote_after.png) no-repeat;
    position: absolute;
    height: 14px;
    width: 20px;
    margin-left: -10px;
}

.quotetext {
    color: #fff;
    padding: 20px;
}

blockquote {
  font-style: italic;
  line-height: 1.4;
}
blockquote > p:before {
  content: '“';
  font-size: 16px;
  position: relative;
  top: 0px;
  margin-right: 15px;
  font-weight: 700;
}
blockquote > p:after {
  content: '”';
  font-size: 16px;
  position: relative;
  top: 0px;
  margin-left: 15px;
  font-weight: 700;
}

ul.sigFreeClassic li.sigFreeThumb {margin: 0 10px 10px 0;}

/* TITEL */
@media(max-width:991px) {
	.sp-page-title {padding: 60px 0 60px !important;}
	.sp-page-title .sp-page-title-heading {font-size: 24px !important;}
	#sp-top-bar {display: none;}
}
@media(max-width:767px) {
	.sp-page-title {padding: 30px 0 30px !important;}
	.sp-page-title .sp-page-title-heading {font-size: 18px !important;}
	#sp-top-bar {display: none;}
	
}

.sp-page-title:before {
    background: #0b7999;
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    opacity: 0.4;
    z-index: 1;
}

.sp-page-title {
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative;
    padding: 120px 0;
    text-align: left;
    align-items: end;
    display: flex;
}

.sp-page-title .sp-page-title-heading {font-size: 32px; font-weight: 500; line-height: 1.2;}
.sp-page-title .sp-page-title-heading, .sp-page-title .sp-page-title-sub-heading {margin: 0; padding: 0; color: #fff;}
.sp-page-title > .container {position: relative; z-index: 2;}

/* CONTENT */
.article-list .article, .sppb-addon-articles .sppb-addon-article {box-shadow: 1px 1px 12px 1px #e8e8e8;}
.article-list .article .readmore {
    -webkit-appearance: none;
    overflow: visible;
    font: inherit;
    display: inline-block;
    box-sizing: border-box;
    padding: 2px 16px;
    vertical-align: middle;
    line-height: 24px;
    min-height: 24px;
    font-size: 0.875rem;
    text-decoration: none;
    text-align: center;
    border-radius: 4px;
	border: 1px solid #c80f00;
    background: #fff;
}

.article-list .article .readmore a {color: #c80f00; font-weight: 400;}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {color: #222;}

.awesomplete > ul {z-index: 999;}